Term-Spinner

Prerequisites

Term-Spinner declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.21Moose-2.1210137.50
perl5.6.0perl0.00

Term-Spinner declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001003131.25